package com.gxzc.zen.api.bus.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 档案类型表
 * </p>
 *
 * @author NorthLan123
 * @since 2018-02-01
 */
@TableName("mgr_archives_type")
data class MgrArchivesType(
        /**
         * 档案类型代码
         */
        var typeCode: String? = null,
        /**
         * 类型名
         */
        var name: String? = null,
        /**
         * 父ID
         */
        var parentId: Long? = null
) : BaseModel() {
}
